Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586927 - [abrt] crash in kicad-2010.04.06-1.rev2514.fc13: Process /usr/bin/cvpcb was killed by signal 6 (SIGABRT)
[abrt] crash in kicad-2010.04.06-1.rev2514.fc13: Process /usr/bin/cvpcb was k...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kicad (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
abrt_hash:78ac352de5e9d74c25003af1a2c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 10:20 EDT by Nikolay Mishchenko
Modified: 2010-05-17 03:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-17 03:36:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.91 KB, text/plain)
2010-04-28 10:20 EDT, Nikolay Mishchenko
no flags Details

  None (edit)
Description Nikolay Mishchenko 2010-04-28 10:20:28 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/cvpcb /home/kola/noname.net
component: kicad
executable: /usr/bin/cvpcb
global_uuid: 78ac352de5e9d74c25003af1a2c8ac3fff4710e2
kernel: 2.6.33.2-57.fc13.x86_64
package: kicad-2010.04.06-1.rev2514.fc13
rating: 4
reason: Process /usr/bin/cvpcb was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Nikolay Mishchenko 2010-04-28 10:20:33 EDT
Created attachment 409849 [details]
File: backtrace
Comment 2 Alain Portal 2010-04-28 11:46:12 EDT
Report is useless without steps to reproduce.
Comment 3 Alain Portal 2010-05-17 03:36:31 EDT
No answer from reporter, so we close.

Note You need to log in before you can comment on or make changes to this bug.